any-newer-files vulnerabilities

Compares two lists of files and returns true if any of the first list are newer than any in the second list.

Latest version

0.0.4

First published

7 years ago

Latest version published

7 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
any-newer-files 0.0.4 Latest 02 Oct, 2014 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
any-newer-files 0.0.3 02 Oct, 2014 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
any-newer-files 0.0.2 02 Oct, 2014 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L